<h1><%= __('Contact') %></h1>
<br/>

<!--span style="font-size:12pt;"><%= __('SSRQ') %></span>
<br/>
<br/>
℅ Prof. Dr. Lukas Gschwend<br/>
Universität St. Gallen<br/>
Tigerbergstr. 21<br/>
CH-9000 St. Gallen<br/>
<br/>
0041 (0)44 634 25 70
<br/><br/-->


<a style="font-size:12pt;" href="mailto:info@histhub.ch">info@histhub.ch</a>
<br/><br/>
<br/>
<h2>histHub – <%= __('FirstNames') %><% if (__(':lang') == 'fr') { %> <% } %>: Team</h2><br/>
<br/>
<b><%= __('Project_Leader')%></b>
<br/>
<a href="mailto:pascale.sutter@ssrq-sds-fds.ch">Dr. Pascale Sutter, SSRQ</a><br/><br/>

<b><%= __('conception_gestion')%></b>
<br/>
<a href="mailto:fr.beretta@bluewin.ch">Dr. habil. Francesco Beretta</a>
<br/><br/>
<b><%= __('it_dev')%></b>
<br/>
<a href="mailto:natalia.korchagina@ssrq-sds-fds.ch">Natalia Korchagina M.Sc., SSRQ</a>
<br/>
<a href="mailto:bernhard.ruef@ssrq-sds-fds.ch">Dr. Bernhard Ruef, SSRQ</a>
<br/>
<a href="mailto:jonas.schneider@dhs.ch">Jonas Schneider M.A., HLS</a>
<br/><br/>
<b><%= __('hiwi')%></b>
<br/>
Melanie Bösiger<a name="7"></a>
<br/>
<br/>
<br/>
